Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 05:54:01 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hi,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Thank you for your prompt reply. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Please note that I have done ALL the steps as mentioned (removed cookies, reinstalled, add items in basket proceed to check out, even logged in om different desktop)  but still can't find any credit. I even can't find the ordernumber in my history, perhaps
 that is the issue? </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
The account I use is : [email-masked] </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
My phone number is 0503940711</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Could you please verify that this is the account where the credit has been refunded to? </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
As I mentioned a sales representative in the store has done the online order for me, I received a sms order confirmation no email and its not mentioned in my account.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Kind regards,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Varsha Jagroep </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div id="id-0afef1c1-3655-4901-8745-7e4d8a8357f7" class="ms-outlook-mobile-reference-message">
<div style="font-family: sans-serif; font-size: 13.2pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>Van: Centrepoint &lt;[email-masked]&gt;<br>
<strong>Verstuurd:</strong> zaterdag 3 april 2021 00:51<br>
<strong>Aan:</strong> [email-masked]<br>
<strong>Onderwerp:</strong> Re: [#2341727] - Delivery<br>

<br>

</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Varsha,<br>
<br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount AED 83.00 in your my credit wallet for the order number 9646249956.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2341727